@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Oxygen" rel="stylesheet');


body{
        font-family: Oxygen, Helvetica, sans-serif; 
}

.img-circular{
 width: 140px;
 height: 140px;
 background-image: url('../../images/block/leaseholders/image1.jpg');
 background-size: cover;
 display: block;
 border-radius: 100px;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 border: 5px solid #bf3571;
 margin-top:15px;
}

.img-circular2{
 width: 140px;
 height: 140px;
 background-image: url('../../images/block/leaseholders/image2.jpg');
 background-size: cover;
 display: block;
 float: left;
 border-radius: 100px;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 margin-right: 30px;
  border: 5px solid #bf3571;
}

.img-circular3{
 width: 140px;
 height: 140px;
  background-image: url('../../images/block/leaseholders/image3.jpg');
 background-size: cover;
 display: block;
 float: left;
 border-radius: 100px;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 margin-right: 30px;
  border: 5px solid #bf3571;
  margin-top:20px
}

.img-circular4{
 width: 140px;
 height: 140px;
 background-image: url('../../images/block/leaseholders/image4.jpg');
 background-size: cover;
 display: block;
 float: left;
 border-radius: 100px;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 margin-right: 30px;
  border: 5px solid #bf3571;
}

.img-circular5{
 width: 140px;
 height: 140px;
 background-image: url('../../images/block/leaseholders/image5.jpg');
 background-size: cover;
 display: block;

 border-radius: 100px;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

  border: 5px solid #bf3571;
}

.img-circular6{
 width: 140px;
 height: 140px;
 background-image: url('../../images/block/leaseholders/image6.jpg');
 background-size: cover;
 display: block;

 border-radius: 100px;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

  border: 5px solid #bf3571;
}

.circleborder {
width: 160px;
height: 160px;
border-radius: 150px;
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
background: url(URL) no-repeat;
box-shadow: 0 0 8px rgba(0, 0, 0, .8);
-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
 z-index: -1; position:relative;
}

.margin50{
margin-bottom: 50px;
}

.margin90{
margin-bottom: 90px;
}

.tailored:hover{
    text-shadow: 2px 2px 4px #ff675b;
    cursor: pointer;
}

.topHeading{
font-weight:900;
}


 @media screen and (max-width: 990px) {
.topHeading{
font-weight:600;
font-size: 220%;
}


}

 @media screen and (max-width: 760px) {
.margin50{
margin-bottom: 10px;
}

.margin90{
margin-bottom: 10px;
}

.topHeading{
font-weight:500;
font-size: 180%;
}


}